/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
	/* font-family: 'Ubuntu', sans-serif; */
font-family: 'arial', verdana;
	/*font-size: 100%;*/
    background:#fff; 
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.header{
	background:#999;
	padding:2em 0;
}
/*----------------------------
	The Navigation Menu
-----------------------------*/
.navigation {
    float: left;
    margin-right: 3%;
    margin-top: 1px;
}
#colorNav > ul{
	padding: 0;
    margin: 0;
}
#colorNav > ul > li{ /* will style only the top level li */
	list-style: none;
    position:relative;
}
#colorNav > ul > li > a{
	color:inherit;
	text-decoration:none !important;
}
#colorNav li ul{
	position: absolute;
    list-style: none;
    text-align: center;
    padding:0;
    width: 180px;
    left: 50%;
    margin-left:-90px;
    top: 32px;
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height 0.4s linear;
    -moz-transition: max-height 0.4s linear;
    transition: max-height 0.4s linear;
    z-index: 1;
}
#colorNav li ul li{
	background-color:#313131;
}
#colorNav li ul li a{
	padding:8px;
	color:#fff !important;
	text-decoration:none !important;
	display:block;
	font-size: 13px;
}
#colorNav li ul li:nth-child(odd){ /* zebra stripes */
	background-color:#363636;
}
#colorNav li ul li:hover{
	background-color:#444;
}
#colorNav li ul li:first-child{
	border-radius:3px 3px 0 0;
	margin-top:19px;
	position:relative;
}
#colorNav li ul li:first-child:before{ /* the pointer tip */
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	border:5px solid transparent;
	border-bottom-color:#313131;
	left:50%;
	top:-10px;
	margin-left:-5px;
}
#colorNav li ul li:last-child{
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

/* This will trigger the CSS */
/* transition animation on hover */
#colorNav li:hover ul{
	max-height:200px; /* Increase when adding more dropdown items */
}
/*----------------------------
	Color Themes
-----------------------------*/
#colorNav li.green:after{
	text-shadow: none;
    -webkit-font-smoothing: antialiased;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #fff;
    content: "\f0c9";
    display: inline-block;
    font-size: 20px;
    margin-left: 0;
    position: relative;
    top: 11px;
}
.navbar-inverse-blue .navbar-inner {
  padding: 7px 0;
  /*background:#c32143;*/
  background:#ffa417;
  border:none;
  font-size: 0.85em;
}
.navbar-inner_1{
  padding: 7px 0;
  background:#c32143;
  border:none;
  font-size: 0.85em;
  box-shadow: 0 5px 5px rgba(0,0,0,0.14);
  -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
  -o-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
}
.socials {
    padding: 0;
    margin:10px 0 0 0;
    list-style: none;
}
.socials li:first-child {
    padding-left: 0;
}
.socials li {
    display:inline-block;
    padding: 0 5px;
}
.socials li a {
    color:#fff;
    font-size: 20px;
}
.navbar-header.nav_2 {
    display: none;
}
.navbar-default {
    background-color:#f1b458 !important;
    border-color:#f1b458;
    border-radius: 0px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-weight: 300;
}
.navbar-default .navbar-nav > li > a span{
	display:block;
	border: none;
}
.navbar {
   min-height:100%;
   margin-bottom:0;
   border:none;
}
.navbar-nav {
   margin:0;
   float:right;
}
.navbar-brand {
    height: 100%;
    padding: 0;
    margin: 20px 0 0 0;
    padding-left: 15px;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
}
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-nav > li > a {
    padding: 10px 15px;
    text-align: center;
    color: #fff;
    font-weight: 100;
    font-size:14px;
}
.dropdown-menu.columns-2 {
    min-width: 400px;
} 
.dropdown-menu.columns-3 {
    min-width:550px;
}
.multi-column-dropdown {
    list-style: none;
    padding: 0;
    margin: 0;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
}
.multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}
.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
    font-size:12px;
}
.dropdown-menu {
    right: 0 !important;
    left:inherit;
}    
.nav_bottom{
	background:none;
}
.nav-tabs > li > a, 
.nav-tabs > li > a:hover, 
.nav-tabs > li > a:focus, 
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
  border-radius: 0;
}
.nav-list { border-bottom: 1px solid #eee; }
.nav-list > li { 
  padding:20px 15px 15px;
  border-left: 1px solid #eee; 
  margin-right: 0 !important;
}
.nav-list > li:last-child { border-right: 1px solid #eee; }
.nav-list > li > a:hover { text-decoration: none; }
.nav-list > li > a > span {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
}
.mega-dropdown { position: static !important; }
.mega-dropdown-menu {
  padding: 20px 15px 15px;
  text-align: center;
  width: 100%;
}
ul.nav_1{
	float:none;
	margin: 2px 0 0 0;
}
ul.nav_1 li{
	margin-right:10px;
}
.navbar-nav>li>.dropdown-menu li{
	margin-right:0px;
}
ul.nav_1 li a{
   color:#fff;
}
.dropdown-menu>li>a {
   color:#333 !important;
}
ul.nav_1 li.last{
	margin-right:0;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .nav>li>a:hover, .nav>li>a:focus{
    /*background-color:#ffa417 !important;*/
	
/*	background:#c32143 !important;*/
background:#59B530;
    border-color:#ffa417;
    color:#fff !important;
}
.banner{
	/*background:url(../images/wed.jpg)no-repeat center top;*/
  /* background: rgba(0, 0, 0, 0) url("../images/bg3.jpg") no-repeat scroll center top / 100% 100%; */
 /*background: rgba(0, 0, 0, 0) url("../images/bg4.jpg") no-repeat scroll center top / 100% 100%;*/
	background-size:100% 100%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
/*	min-height:650px;*/
min-height:490px;
}
.banner_info{
/*   margin: 10em 0 0 0;*/
margin:5em 0 0 0;
}
.banner_info h3{
   color:#fff;
   font-family: 'Oswald', sans-serif;
   font-size:4em;
   margin-bottom:30px;
}
/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #c32143;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    padding: 12px 40px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 20px;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#555;
  
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
  text-decoration:none;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.profile_search{
	text-align: center;
  /*  background-color:rgba(12, 9, 10, 0.29);*/
/*background-color:rgba(195, 33, 67, 0.80);*/
    padding: 2em;
 /*   margin:11em 0 0 0;*/
/*margin:-9em 0 0 0; */
  margin-top:0px;
  position: relative; /* New add by surya */
    z-index: 1; /* New add by surya */
}
.input-group input[type="text"], select{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: #fff;
    border: none;
    font-size: 12px;
    padding:5px;
    width: 100%;
    color: #555;
    outline: none;
}
input.transparent{
    background-color:#fff;
    border: none;
    outline: none;
    font-size: 12px;
    padding:5px;
    color:#555;
}
.inline-block {
    display: inline-block;
    padding-right:5%;
    color:#fff;
}
label.gender_1{
    display: inline-block;
    max-width: 100%;
    margin-right: 10px;
    font-weight: 300;
    font-size: 0.85em;
    color: #fff;
    font-style: italic;
}
.search_top{
	margin-bottom:2em;
}
input#submit-btn {
    /*background-color: rgba(255, 0, 0, 0);*/
    background-color: #FFA417;
    border: none;
    outline: none;
    color: #fff;
    font-size: 0.85em;
    padding: 6px 20px;
    border: 1px solid #fff;
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.heart-divider {
    height: 100%;
    width: 100%;
    margin:2em auto;
    text-align: center;
}
.grey-line {
    width: 30px;
    height: 8px;
    display: inline-block;
    border-top: solid 2px #e1dddd;
}
.pink-heart {
    color:#c32143;
    font-size: 18px;
    position: relative;
    z-index: 3;
}
.grey-heart {
    color: #e1dddd;
    font-size: 18px;
    margin-left: -15px;
    position: relative;
    z-index: 2;
}
.grey-line {
    width: 30px;
    height: 8px;
    display: inline-block;
    border-top: solid 2px #e1dddd;
}
.grid_1{
	padding:5em 0;
}
.grid_1 h1, .grid_2 h2{
	text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 2.5em;
    color: #000;
    margin-bottom: 0;
    font-weight: 500;
}
/* -- photo item  -- */
.col_1 {
	position:relative;
	overflow:hidden;
}
.col_1.frame-border {
	background-color:#FFF; 
	border:18px solid #FFF;
}
.col_1 img {
	width:100%;
}
.col_1 .layer {
	position: absolute; 
	margin: auto;
	top: 0; 
	right: 0; 
	bottom: 0;
	left: 0;
	width:100%;
	height:100%;
}
.col_1 .layer.second-image{
	opacity: 0; 
}
.col_1 .layer.opacity-black-overlay{
	background-color: rgba(0, 0, 0, 0.4);
	opacity: 0.3; 
}
.col_1 .layer.hidden-black-overlay{
    opacity: 0; 
}
.col_1 .layer.photo-caption{
	opacity: 1; 
}
.col_1 .layer.hidden-photo-caption{
	opacity: 0; 
}
.col_1 .layer.border-photo-caption{
	opacity: 1;
	border:1px solid #FFF; 
}
.col_1 .layer.hidden-border-photo-caption{
	opacity: 0;
	border:1px solid #FFF; 
}
.col_1 .layer.link{
	opacity: 1;
}
.col_1 .layer.hidden-link{
	opacity: 0;
}
.col_1:hover .layer.hover-animation.fade-in{
	opacity: 1; 
}
.col_1:hover .layer.hover-animation.half-fade-in{
	opacity: 0.3; 
}
.col_1:hover .layer.hover-animation.fade-out{
	opacity: 0; 
}
.col_1 a:hover{
	color:#000;
	font-weight:bold;
}
/* on Hover Animation */
/* ----------------------------------------------*/
.col_1 img.hover-animation, .col_1:hover img.hover-animation{
	-webkit-transition: all 0.5s; 
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}
.col_1 .layer.hover-animation, .col_1:hover .layer.hover-animation {
	-webkit-transition: all 0.5s; 
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}
.col_1:hover .layer.hover-animation.duration1,
.col_1:hover img.hover-animation.duration1{
	transition-duration:0.5s;
}
.col_1:hover .layer.hover-animation.duration2,
.col_1:hover img.hover-animation.duration12{
	transition-duration:1s;
}
.col_1:hover .layer.hover-animation.duration3,
.col_1:hover img.hover-animation.duration3{
	transition-duration:1.5s;
}
.col_1:hover .layer.hover-animation.duration4,
.col_1:hover img.hover-animation.duration4{
	transition-duration:2s;
}
.col_1:hover .layer.hover-animation.duration5,
.col_1:hover img.hover-animation.duration5{
	transition-duration:2.5s;
}
.col_1:hover .layer.hover-animation.delay1,
.col_1:hover img.hover-animation.delay1{
	transition-delay:0.5s; 
}
.col_1:hover .layer.hover-animation.delay2,
.col_1:hover img.hover-animation.delay2{
	transition-delay:1s;
}
.col_1:hover .layer.hover-animation.delay3,
.col_1:hover img.hover-animation.delay3{
	transition-delay:1.5s;
}
.col_1:hover .layer.hover-animation.delay4,
.col_1:hover img.hover-animation.delay4{
	transition-delay:2s;
}
.col_1:hover .layer.hover-animation.delay5,
.col_1:hover img.hover-animation.delay5{
	transition-delay:2.5s;
}
/* 09.3.3 on Hover Zoom In					 	 */
/* ----------------------------------------------*/
.col_1:hover img.hover-animation.image-zoom-in {
	/*-webkit-transform: scale(1.1); 
		-ms-transform: scale(1.1);
		 -o-transform: scale(1.1);  
			transform: scale(1.1);		*/
}

/* 09.3.4 on Hover Zoom In and Rotate	 	 	*/
/* ----------------------------------------------*/
.col_1:hover img.hover-animation.image-zoom-rotate {
	-webkit-transform: rotate(7deg) scale(1.1);
		-ms-transform: rotate(7deg) scale(1.1);
		 -o-transform: rotate(7deg) scale(1.1);  
			transform: rotate(7deg) scale(1.1);			
}
.hover_alignment{
    position: absolute;
    display: table;
    height: 100%;
    width: 100%;
}
.center-middle {
    vertical-align: middle;
    text-align: center;
    margin: 70px 0 0 0;
}
/* 09.3.5 on Hover Fade Out				 		 */
/* ----------------------------------------------*/
.col_1:hover img.hover-animation.image-fade-out {
	opacity:0;
}
a.button.outline, span.button.outline, input[type=submit].outline {
    background-color: transparent;
    border: solid 1px #FFF;
    color: #FFF;
    padding: 4px 7px;
    font-size: 11px;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0 auto;
	width:90%;
}
.nbs-flexisel-item {
	float: left;
    padding: 0px;
    position: relative;
    line-height: 0px;
    margin-left:5px;
    min-height: 220px;
    min-width:171px;
}
.nbs-flexisel-item:first-child{
	margin-left:0;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*** Navigation ***/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0px;
}
.nbs-flexisel-nav-left{
	left: 0px;
}
.nbs-flexisel-nav-left:after{
	text-shadow: none;
    -webkit-font-smoothing: antialiased;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color:#c32143;
    content: "\f104";
    display: inline-block;
    font-size: 50px;
    position: relative;
    top:-40px;
}
.nbs-flexisel-nav-right {
	right: 0px;
}
.nbs-flexisel-nav-right:after{
	 text-shadow: none;
    -webkit-font-smoothing: antialiased;
    font-family: 'fontawesome';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color:#c32143;
    content: "\f105";
    display: inline-block;
    font-size: 50px;
    position: relative;
    top:-40px;
}
ul#flexiselDemo3 h3{
   font-size:12px;
   line-height:1.8em;
   margin: 1em 0 0 0;
}
ul#flexiselDemo3 h3 a{
	color:#000;
}
ul#flexiselDemo3 h3 a:hover{
   color:#c32143;
}
ul#flexiselDemo4 h3{
   font-size:12px;
   line-height:1.8em;
   margin: 1em 0 0 0;
}
ul#flexiselDemo4 h3 a{
	color:#000;
}
ul#flexiselDemo5 h3 a:hover{
   color:#c32143;
}

ul#flexiselDemo5 h3 ,.flex h3{
   font-size:12px;
   line-height:1.8em;
   margin: 1em 0 0 0;
}
.flex h3 a:hover{
   color:#c32143 !important;	
}
ul#flexiselDemo4 h3 a{
	color:#000;
}
ul#flexiselDemo5 h3 a:hover{
   color:#c32143;
}
.viewall {

    text-align: center;
     border-top: 2px solid #ddd;
    font-size: 18px;
    margin-left: 20px;
    margin-right: 20px;
}
.viewall  a:hover{
   color:#c32143 !important;	
}
span.m_3{
/*	color:#c32143;*/
}
.m_3 {
    color: #ffa417;
}
.m_3:hover{
    color: #65A824;
}
.suceess_story {
    position: relative;
}
.suceess_story:before, .suceess_story:after {
    content: "\f004";
    color:#c32143;
    font-family: "FontAwesome";
    position: absolute;
    left: 8px;
    top: -18px;
    z-index: 10;
}
.suceess_story:before, .suceess_story:after {
    color:#c32143;
}
.suceess_story ul {
    list-style-type: none;
    position: relative;
    margin: 0;
    padding: 0;
}
.suceess_story ul li:first-child {
    padding-top: 2rem;
}
.suceess_story ul li {
    padding-bottom: 2rem;
    position: relative;
    margin: 0;
}
.suceess_story-date {
    line-height: 2;
    margin-bottom: 0.625rem;
    position: relative;
}
.suceess_story-content-container, .suceess_story-date {
    margin-left: 2.813rem;
}
.suceess_story-content-container {
    overflow: hidden;
}
.suceess_story-content-container, .suceess_story-date {
    margin-left: 2.813rem;
}
.suceess_story-content-featured-image {
    margin-right: 1.25rem;
    margin-bottom: 1rem;
}
.suceess_story-date:before {
    content: "_____";
    color: #DFDFDF;
    position: absolute;
    left: -44px;
    top: -4px;
}
.suceess_story-content-featured-image, .suceess_story-content-featured-image img {
    float: left;
}
.suceess_story ul li:after {
    bottom: 0;
    border-left: 1px solid;
    color: #DFDFDF;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.suceess_story:after {
    bottom: -15px;
    top: inherit;
}
.entry-1{
    color: #a8a8a7;
    font-size:11px;
    letter-spacing: 2px;
    margin: 0 0 1.25rem;
    text-transform: uppercase;
}
.suceess_story-content-info h4{
	font-weight:600;
	font-size:1.2em;
}
.suceess_story-content-info h4 a{
	color:#000;
}
.suceess_story-content-info h4 a:hover{
	text-decoration:none;
	color:#f0394d;
}
.suceess_story-content-info p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.suceess_story-content-info p a{
	color:#c32143;
}
.suceess_story-content-info p a:hover{
	color:#000;
}
figure.thumbnail1{
    float: left;
    width: 20%;
    margin-right: 5%;
}
.extra-wrap {
    overflow: hidden;
}
.post-meta span.day {
    font-size:40px;
}
.row_1-right h3{
	margin-bottom:1.5em;
	font-size:1.5em;
	color:#000;
}
span.month {
    font-size: 13px;
    text-transform: uppercase;
}
.post-meta {
    width: 20%;
    float: left;
    margin-right: 10%;
}
.post-meta span {
    display: block;
    line-height: 1em;
}
h4.post-title {
    overflow: hidden;
    font-size: 1em;
    color:#f0394d;
}
h4.post-title a{
	color:#c32143;
}
h4.post-title a:hover{
	text-decoration:none;
	color:#555;
}
.post-content{
	color:#555;
	font-size: 0.85em;
	line-height:1.5em;
	margin:1em 0;
}
.box_1{;
	margin-bottom:2em;
}
/* Shutter In Vertical */
.vertical {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
/*    background:#555;*/
	background:#59B530;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    padding:5px 10px;
    font-size: 12px;
    color:#fff;
}
.vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#FFA417;
/*  background:#c32143;*/
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.vertical:hover, .vertical:focus, .vertical:active {
  color: white;
  text-decoration:none;
}
.vertical:hover:before, .vertical:focus:before, .vertical:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
.religion {
    margin:3em 0;
}
.religion_1-title {
    color: #000;
    font-size: 1.5em;
    margin-bottom:10px;
}
.religion span {
    padding: 0px 5px;
    display: inline-block;
    color: #a2a2a2 !important;
}
a.religion_1 {
    font-size: 0.85em;
    color: #555;
}
.grid_2 {
    margin-bottom: 5em;
}
.bg{
	background:url(../images/bg.jpg)no-repeat center top;
	background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    min-height:540px;
    padding: 5em 0 0 0;
}
.bg h3{
	text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 2.5em;
    color: #fff;
    margin-bottom: 0;
    font-weight: 500;
}
.bg_left{
 background: rgba(0, 0, 0, 0) url("../../assets/images/guest2.gif") repeat scroll 0 0 / 100% 100%;
	/*padding:2em;
	text-align: center; */
}
.bg_left h4{
	color:#000;
	font-size:1.5em;
}
.team-socials {
    padding: 0;
    margin: 1em 0 0 0;
    list-style: none;
}
.team-socials li {
    display: inline;
    padding: 0 9px;
}
.team-socials li:first-child {
    padding-left: 0;
}
.team-socials li a {
    color:#000;
}
.team-socials li a:hover{
    color:#c32143;
}
.team-socials li span {
    font-size: 18px;
}
.bg_left p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.bg_left h5{
	color:#c32143;
	font-size:1em;
}
/*-- footer --*/
.footer{
	background:#fff;
	padding:5em 0;
}
.col_2 h4{
	color:#000;
	font-size:1.3em;
	margin-bottom:1em;
}
.col_2 p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
ul.footer_links{
	padding:0;
	margin:0;
	list-style:none;
}
ul.footer_links li{
	font-size:0.85em;
	line-height:1.8em;
}
ul.footer_links li a{
	color:#555;
}
ul.footer_social {
    padding: 0;
    margin: 0 0 1em;
    list-style: none;
}
ul.footer_social li {
    display: inline-block;
    text-align: center;
}
i.fa1 {
    background:#c32143;
    width: 26px;
    height: 26px;
    color: #fff;
    line-height: 26px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
}
i.fa1:hover {
    background-color:#555;
}
.copy{
	margin:3em 0 0 0;
	text-align:center;
}
.copy p{
	color:#555;
	font-size:0.85em;
}
.copy p a{
	color:#c32143;
}
.copy p a:hover{
	color:#555;
	text-decoration:none;
}
/* --view_profile --*/
.breadcrumb1 {
    margin-bottom:2em;
}
.breadcrumb1 ul{
	padding:0;
	margin:0;
	list-style:none;
}
.breadcrumb1 li {
    position: relative;
    margin-right: 10px;
    padding-right: 10px;
    display: inline-block;
    color:#000;
    font-size:1em;
}
.breadcrumb1 li a {
    display:inline-block;
    color:#c32143;
}
.breadcrumb1 li a:hover{
	color:#000;
	text-decoration:none;
}
i.home_1{
/*	color:#c32143;*/
color:#FFA417;
	font-size:15px;
}
span.divider {
    padding: 0 5px;
    color: #ccc;
}
.col-md-8.profile_left {
    padding-left: 0;
}
.col-sm-4.row_2 {
    padding-left: 0;
}
.profile_left h2{
	color:#000;
	font-size:1.5em;
	margin-bottom:1em;
	font-family: 'Oswald', sans-serif;
}
table.table_working_hours {
    width: 100%;
}
.table_working_hours tr {
    border: 0;
}
td.day_label {
    color: #777;
    padding:5px 0;
}
.table_working_hours tr{
    color: #000;
    font-size: 0.85em;
    text-transform: capitalize;
}
.table_working_hours tr.opened_1 td {
    padding: 0 0 5px;
}
.col_3 {
    margin-bottom:3em;
}
.nav-tabs1 {
    display: inline-block;
    border-bottom: none;
    font-weight: 500;
    background-color:#ffa417;
    width: 100%;
    padding: 0;
    margin-bottom: 2em;
}
.nav-tabs1>li.active>a, .nav-tabs1>li.active>a:focus, .nav-tabs1>li.active>a:hover {
    color: #fff;
   /* background-color:#c32143;*/
background-color:#59B530;
    border:none;
}
.nav-tabs1 .open>a, .nav-tabs1 .open>a:hover, .nav-tabs1 .open>a:focus, .nav-tabs1>li>a:hover, .nav-tabs1>li>a:focus {
/*    background-color:#c32143 !important;*/
background-color:#59B530;
    border-color:#c32143;
    color: #fff !important;
}
.nav-tabs1>li{
	margin-bottom:0;
}
a#profile-tab, a#home-tab, a#profile-tab1{
    color: #fff;
} 
.grid_3{
	padding:5em 0;
}
.tab_box {
    margin-bottom: 2em;
}
.tab_box h1{
	/*color:#c32143;*/
	color:#FFA417;
	font-size:1.2em;
}
.tab_box p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.basic_1-left{
	padding-left:0;
}
.basic_1 {
    margin-bottom: 2em;
}
.basic_1 h3{
	/*color: #c32143;*/
	color:#FFA417;
    font-size: 1.2em;
}
.basic_2{
	margin-bottom:0;
}
.basic_3 h4{
	font-size:1.5em;
	color:#c32143;
}
.newsletter {
    margin-bottom:3em;
}
.newsletter input[type="text"] {
    padding: 10px 2%;
    width:77%;
    margin-right: 10px;
    font-size:12px;
    max-width: 96%;
    outline: none;
    border:1px solid #ddd;
    display: inline-block;
}
.newsletter input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 500;
    border: none;
    background: #c32143;
    padding: 8px 20px;
    outline: none;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 5px 5px rgba(0,0,0,0.14);
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
    -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
    -o-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
}
.newsletter input[type="submit"]:hover{
	background:#ffa417;
}
ul.profile_item{
	padding:0;
	margin:0 0 1.5em 0;
	list-style:none;
}
ul.profile_item li.profile_item-img{
	width:30%;
	float:left;
    margin-right: 5%;
    padding-top: 10px;
}
.view_profile h3{
	font-size:1.3em;
	color:#000;
	margin-bottom: 1em;
	font-family: 'Oswald', sans-serif;
}
ul.profile_item li.profile_item-desc h4, ul.profile_item li.profile_item-desc h5{
/*	color:#c32143;*/
color:#FFA417;
	font-size:0.85em;
}
ul.profile_item li.profile_item-desc{
	overflow:hidden;
}
ul.profile_item li.profile_item-desc p{
	color:#555;
	font-size:0.85em;
	line-height:1.5em;
	margin-bottom: 3px;
}
ul.profile_item a:hover li.profile_item-desc p{
	text-decoration:underline;
}
ul.profile_item a:hover{
	text-decoration:none;
	color:#fd926d;
}
ul.login_details{
	padding:0;
	margin: 1em 0 0 0;
	list-style:none;
}
ul.login_details li{
	color:#555;
	font-size:0.85em;
	line-height: 1.8em;
}
ul.login_details li a{
	color:#c32143;
}
.view_profile1{
	margin:3em 0 0 0;
}
/*-- search --*/
.form_but1 {
    margin-bottom: 1em;
}
.form_radios {
    color: #000;
    font-size: 0.85em;
}
.control-lable1 {
    padding-left: 0;
    font-size: 0.85em;
    color: #555;
}
.search_left{
	padding-left:0;
}
.select-block1 select, .input-group1 input[type="text"]{
    box-shadow: none;
    border: 1px solid #ccc;
    border-radius: 0;
    outline: 0;
    background: #ffffff;
    height: 35px;
    line-height: 25px;
    padding: 5px 15px;
    width: 100%;
    color:#999;
}
.input-group1 input[type="text"]{
    border: 1px solid #e2e2e3;
    font-size: 0.85em;
}
.col-md-5.input-group1 {
    padding-left: 0;
}
.paid_people-left{
	padding-left:0;
}
.paid_people h1{
	color:#000;
	font-size:1.5em;
	margin-bottom:1em;
	font-family: 'Oswald', sans-serif;
}
.paid_people {
    margin: 3em 0 0 0;
}
.slider h3 {
    font-size: 1.3em;
    color: #000;
    margin-bottom: 0.5em;
    font-family: 'Oswald', sans-serif;
}
.slider h4{
	color:#000;
	font-size:0.95em;
	margin: 1em 0 0.5em;
}
.slider p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.profile_search1{
	margin-bottom:3em;
}
.profile_search1 input[type="text"] {
    padding:8px 2%;
    width:70%;
    margin-right: 10px;
    font-size:12px;
    outline: none;
    border:1px solid #ddd;
    display: inline-block;
}
.profile_search1 input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.95em;
    font-weight: 500;
    border: none;
    background: #c32143;
    padding: 7px 15px;
    outline: none;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 5px 5px rgba(0,0,0,0.14);
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
    -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
    -o-box-shadow: 0 5px 5px rgba(0,0,0,0.14);
}
.profile_search1 input[type="submit"]:hover{
	background:#ffa417;
}
.view_profile2{
	margin:4em 0 0 0;
}
.map iframe{
	border:none;
	width:100%;
	height:300px;
}
ul.login_details1{
   padding:0;
   margin:0;
   list-style:none;
}
ul.login_details1 li{
	color:#999;
	font-size:0.85em;
}
ul.login_details1 li p{
	color:#555;
    line-height:1.8em;
    margin: 1em 0 0 0;
}
ul.login_details1 li p a{
	color:#c32143;
}
.profile_left-top{
	padding-left:0;
}
.profile_left1 {
    padding-left: 0;
}
.profile_left1 h1{
    font-size:1.2em;
    color:#000;
    margin-bottom:2em;
}
.profile_top h2{
	color:#000;
	font-size:1.1em;
	margin-bottom: 1em;
}
.profile_left2{
	padding-left:0;
}
.buttons {
    margin: 1em 0 0 0;
}
.table_working_hours1 tr {
    color: #000;
    font-size: 0.85em;
    text-transform: capitalize;
}
.table_working_hours1 tr.opened_1 td {
    padding: 0 0 2px;
}
td.day_label1{
    color: #777;
    padding:2px 0;
}
.profile_top{
	margin-bottom:2em;
}
.profile_top1{
	margin-bottom:0;
}
a:hover, a:focus {
    color: #2a6496;
    text-decoration:none;
}
.input-group1 input[type="submit"] {
    background:#ffa417;
    color: #FFF;
    font-size: 12px;
    padding: 8px 30px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    outline: none;
    margin: 1em 0 0 0;
}
.input-group1 input[type="submit"]:hover{
	background:#c32143;
}
.menu {
	width: auto;
	height: auto;
	padding: 0;
	list-style: none;
	margin: 0;
}
ul {
	padding: 0;
	list-style: none;
}
h3.m_2{
	width: 100%;
    line-height:2em;
    text-indent: 10px;
    display: block;
    color: #000;
    font-size:1em;
    text-decoration: none;
    background-color: #f0f0f0;
}
.menu ul li a {	
	width: 100%;
    display: block;
    font-size:12px;
    color: #000;
    text-decoration: none;
    border-bottom: none;
    line-height:1.8em;
    text-indent: 10px;
}
.menu ul li a:hover{
    color:#c32143;
}
.menu > li > a:hover, .menu > li > a.active {
	background:#fff;
}
.menu ul.kid-menu li a{
	border-bottom: none;
}
ul.kid-menu{
	padding: 0;
	margin: 0;	
}
ul.kid-menu li{
	list-style: none;
	border-bottom: 1px solid #ddd;
}
ul.kid-menu li.menu-kid-left{
	border-bottom:none;
}
ul.cute li{
	background: #fff;
}
.img-arrow{
	padding: 0 0 0 8em;
}
.img-left-arrow{
	padding: 0 0 0 5.5em;
}
li.item1 {
    margin-bottom:1em;
}
.form_but2{
	margin-bottom:2em;
}
ul.pagination {
   margin:1em 0 0 0;
}
.pagination>li {
    display: inline;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color:#ffa417;
    border-color:#ffa417;
    cursor: default;
}
.pagination>li >a {
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    padding: 6px 15px;
    border: none;
    border-left: 1px solid #f2f2f2;
    color: #222;
}
ul.pagination_1{
	float:right;
	margin-bottom:2em;
}
ul.pagination_1>li >a {
   padding: 3px 10px;
   font-size: 12px;
}
.jobs-item {
    position: relative;
    margin-bottom: 3em;
}
.jobs-item .thumb {
    float: left;
    margin-right: 20px;
}
.jobs-item .thumb img {
    width: 120px;
    height: 120px;
}
p.description {
    margin:0;
    font-size: 0.85em;
    color: #555;
    line-height: 2em;
}
.jobs-item .top-btns {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    right: 0;
}
.jobs-item .top-btns li {
    float: left;
    margin-left: 10px;
}
ul.top-btns li {
    margin-right: 5px;
}
.jobs-item .top-btns li a {
    color:#c32143;
}
.jobs-item .top-btns li a:hover{
    color:#555;
}
span.m_1 {
    font-weight: 800;
}
.jobs_right {
    overflow: hidden;
}
h6.title {
    font-size:1em;
}
h6.title a{
   color:#000;
}
a.read-more {
/*   color:#c32143;*/
color:#FFA417;
}
.thumb_bottom {
    margin:1.5em 0 0 0;
}
/*a.photo_view {
    background-color: #c32143;
    padding: 7px 10px;
    color: #fff;
    font-size: 12px;
}
a.photo_view:hover{
    background-color:#555;
}
*/
.photo_view {
/*    background-color: #c32143;*/
background-color:#FFA417;
    color: #fff;
    font-size: 12px;
    padding: 7px 10px;
}

.photo_view:hover{
/*    background-color:#555;*/
background-color:#65A824;
    color: #fff;
}

.thumb_but{
	float: right;
}
.tab_box1{
	margin:0;
}
.terms h4 {
    color: #000;
    margin-bottom: 10px;
    font-size: 1.5em;
    font-family: 'Oswald', sans-serif;
}
ol.terms_list {
    padding-left: 20px;
    margin-bottom: 2em;
}
.terms p {
    color:#555;
    font-size: 0.85em;
    line-height: 1.8em;
    margin-bottom: 2em;
}
ol.terms_list li{
    color: #555;
    font-size: 0.85em;
    line-height: 1.8em;
}
.col_5{
    padding-left: 0;
}
.col_5 img{
	margin-bottom:2em;
}
ul.match_box{
	padding:0;
	margin:0 0 2em 0;
	list-style:none;
}
ul.match_box li{
	font-size:0.85em;
    line-height:1.8em;
}
ul.match_box li a{
	color:#555;
}
ul.match_box li a:hover{
	color:#c32143;
}
ul.phone{
	padding:0;
	margin:0;
	list-style:none;
}
ul.phone li.phone_left{
	float:left;
	margin-right:6%;
}
ul.phone li.phone_right{
	overflow:hidden;
}
i.icon_1{
	font-size:40px;
}
i.icon_2{
	font-size:30px;
}
ul.phone li.phone_right p{
	color: #555;
    font-size: 0.85em;
    font-style: normal;
}
.span_1_of_3 {
    width: 29.2%;
}
.col_1_of_3 {
    display: block;
    float: left;
}
.phone_1{
	margin-right:6%;
}
.members_box1{
	margin:2em 0;
}
.members_box h1, .terms h2{
	color:#000;
	font-size:1.5em;
	font-family: 'Oswald', sans-serif;
}
.members_box2 h3{
	/*color:#000;
	font-size:2em;
	font-family: 'Oswald', sans-serif;*/
}
.members_box2 p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
	margin-bottom:2em;
}
/*--upgrade--*/
.pricing-tables{
	padding:3em 0;
}
.pricing-table-grid ul{
	margin:0;
	padding:0;
}
.pricing-table-grid ul li{
	list-style:none;
	text-align:center;
	border-bottom: 1px solid #F4F4F4;
}
.pricing-table-grid ul li a,.pricing-table-grid ul li span{
    padding: 10px 0;
    display: block;
    text-decoration: none;
    font-size: 0.85em;
    color: #555;
}
.pricing-table-grid ul li a:hover{
	color:#c32143;
}
.pricing-table-grid h3{
  text-align: center;
  display: block;
  margin: 0;
  padding: 20px 0 10px;
  color: #000;
  font-size: 1.5em;
  line-height: 0.5em;
}
.pricing-table-grid{
	border: 1px solid #E7E7E7;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	padding: 1em 2em 1.5em;
}
.pricing-table-grid:hover{
	border-color:#DB3434;
}
.pricing-table-grid:hover li span{
	background:#c32143;
	color:#FFF;
}
.pricing-table-grid ul li span{
    background:#ffa417;
    padding: 10px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom:1em;
}
a.order-btn{
    color: #fff;
    padding: 10px 20px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background:#c32143;
    font-size: 13px;
    width: 55%;
    margin:1em auto auto auto;
    border: none;
    outline: none;
}
.pricing-table-grid:hover a.order-btn{
	background:#ffa417;
}
span.month1 {
    font-size: 13px;
    line-height: 3em;
}
i.icon_3{
	color:#000;
	font-size:14px;
	margin-right:10px;
}
.pricing-table{
	padding-left:0;
}
/* -- about --*/
.about_right h1{
	color: #000;
    font-size:1.5em;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    margin-bottom:10px;
}
.about_right p{
	color: #555;
    font-size:0.85em;
    font-weight: 400;
    line-height:1.8em;
    margin-bottom: 1em;
}
.about_left{
	padding-left:0;
}
.jb-accordion-title {
    position: relative;
    background: #f6f8fa;
    color: #000;
    padding: 10px 20px 10px;
    font-size: 16px;
}
.jb-accordion-title:hover{
	background:#c32143;
	color:#fff;
}
.jb-accordion-title button {
    background: #fff;
    position: absolute;
    right: 15px;
    border: none;
    color:#c32143;
    font-size: 17px;
    padding: 0px 7px;
    outline: none;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
}
.jb-accordion-content {
    padding:0 10px;
}
.jb-accordion-content p{
	font-size: 0.85em;
    line-height: 1.5em;
    margin-bottom: 0;
}
.jb-accordion-wrapper {
    background: #FFFFFF;
}
.about_middle{
	background: #c32143;
    padding:5em 0;
}
.about_middle h2{
	text-align: center;
    color: #fff;
    font-size:2.5em;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 1em;
}
.testi_grid:nth-child(2n+1) {
    margin-left: 0;
}
.testi_grid {
    padding: 0;
    width: 48.717948717948715%;
    margin-left: 2.564102564102564%;
    display: inline-block;
    vertical-align: top;
}
.testi_grid {
    overflow: hidden;
    background: none;
}
.testi_grid:nth-child(2n+1) .testi_grid_blockquote {
    text-align: right;
}
.testi_grid .testi_grid_blockquote {
    background: none;
    padding: 0;
    border-radius: 0;
}
.testi_grid blockquote {
    position: relative;
    display: block;
    margin: 0;
    padding: 30px;
    border: none;
    background: #dbdbdb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
.testi_grid:nth-child(2n+1) .testi_grid_blockquote .featured-thumbnail {
    float: right;
    margin: 0 0 0 30px;
}
.testi_grid .testi_grid_blockquote .featured-thumbnail {
    margin: 0 30px 0 0;
    width: 127px;
    height: 127px;
    overflow: visible;
    position: relative;
}
.testi_grid .featured-thumbnail {
    position: relative;
    z-index: 2;
    margin: 0 20px 0 10px;
    width: 60px;
    height: 60px;
}
.testi_grid .testi_grid_blockquote > div {
    background: #323232;
    padding: 20px 30px;
    overflow: hidden;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    position: relative;
}
.testi_grid:nth-child(2n+1) .testi_grid_blockquote > div:before {
    left: 0;
}
.testi_grid:hover .testi_grid_blockquote > div:before {
    width: 100%;
}
.testi_grid:hover .testi_grid_blockquote > div a {
    color: #323232;
}
.testi_grid .testi_grid_blockquote > div:before {
    content: '';
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    background: #fff;
    z-index: 10;
    transition: all 0.3s ease 0s;
}
.testi_grid .testi_grid_blockquote > div a {
    color: #fff;
    position: relative;
    z-index: 100;
    font-size: 0.85em;
}
.testi_grid:nth-child(2n+1) .testi_grid_blockquote .featured-thumbnail:before {
    border-width: 17px 17px 0 0;
    border-color: #323232 transparent transparent transparent;
    left: -30px;
}
.testi_grid .testi_grid_blockquote .featured-thumbnail:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 17px 17px 0;
    border-color: transparent #323232 transparent transparent;
    position: absolute;
    top: 50%;
    right: -30px;
    margin-top: -5px;
    z-index: 100;
    transition: all 0.3s ease 0s;
}
.testi_grid:nth-child(2n+1):hover .testi_grid_blockquote .featured-thumbnail:before {
    border-width: 17px 25px 0 0;
    border-color: #fff transparent transparent transparent;
}
.testi_grid:hover .testi_grid_blockquote .featured-thumbnail:before {
    border-width: 0 25px 17px 0;
    border-color: transparent #fff transparent transparent;
}
.testi_grid:nth-child(2n+1) .testi-meta {
    padding: 15px 157px 0 0;
    text-align: right;
    color: #fff;
}
.testi-meta1{
    padding: 15px 320px 0 0;
    text-align: right;
    color: #fff;
}
.testi_grid .testi_grid_blockquote .featured-thumbnail img {
    border-radius:100px;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    -o-border-radius:100px;
    overflow: hidden;
}
figure.featured-thumbnail {
    float: left;
}
small.testi-meta {
    float: right;
}
small.testi-meta1{
    float: right;
}
.about_middle-grid1 {
    margin-bottom: 3em;
}
.about_bottom{
	padding:5em 0;
}
.thumbnail_1, .thumbnail, figure.frame {
    background: none;
    padding: 0;
    box-shadow: none;
    border: none;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.posts-grid li .thumbnail_1 {
    margin: 0;
}
.posts-grid.our-team > li .thumbnail {
    position: relative;
}
.thumbnail_1 img, .thumbnail img, figure.frame img {
    display: inline-block;
    border-radius: 0;
    border: none;
    padding: 0;
    background: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.thumbnail {
    display: block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-radius: 0;
}
.thumbnail a img {
    transition: transform 200ms linear;
    -webkit-transition: -webkit-transform 200ms linear;
}
.posts-grid li .thumbnail_1 img {
    width: 100%;
}
.posts-grid.our-team > li .thumbnail .post_networks {
    position: absolute;
    background: url(../images/black-40.png);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.post_networks {
    text-align: center;
}
.posts-grid.our-team > li .thumbnail:hover .post_networks ul {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.post_networks:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.post_networks ul li {
    width: 32px;
    height: 32px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    -o-border-radius:20px;
    background: #fff;
    text-align: center;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin:4.5em 0 0 0;
}
.thumbnail_1 a {
    position: relative;
    display: block;
}
.post_networks ul li > a {
    display: block;
    line-height: 32px;
}
.post_networks ul li > a span {
    margin: 0;
}
.icon-facebook:before {
    content: "\f09a";
}
.posts-grid.our-team > li .thumbnail:hover .post_networks {
    opacity: 1;
    filter: alpha(opacity=100);
}
.desc{
	margin:1em 0 0 0;
}
.desc h4{
	font-size:1.3em;
	font-weight: 400;
}
.desc h4 a{
	color:#000;
}
.desc h4 a:hover{
	color:#c32143;
}
.desc p{
	color:#555;
	font-size:0.85em;
}
.about_bottom h3{
    text-align: center;
    color: #000;
    font-size: 2.5em;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 1em;
}
/* --services --*/
.page_header{
	text-align:center;
	margin-bottom: 2em;
}
.page_header h1{
	font-family: 'Oswald', sans-serif;
    font-size: 2.5em;
    color: #000;
    margin-bottom:1em;
    font-weight: 500;
}
.page_header h3{
	font-size: 1.3em;
    color: #c32143;
    margin-bottom: 1em;
    font-weight: 400;
}
.page_header p{
	font-size:0.85em;
    color:#555;
    line-height:1.8em;
}
i.icon_4{
	color:#c32143;
	display: block;
    font-size:70px;
    line-height: 120px;
}
.item_content h4{
	color:#000;
	font-size:1.2em;
}
.item_content p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.services_top {
    margin-bottom: 2em;
}
/* -- login --*/
.form-text, .form-textarea, .form-select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #999;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    outline: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus, .form-text:focus, .form-textarea:focus, .form-select:focus{
    border-color: #66afe9;
    outline: 0;
    box-shadow: none !important;
}
.btn_1{
    background: #c32143;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    padding: 8px 25px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    outline: none;
    border: none;
    margin: 1em 0 0 0;
    font-size: 0.85em;
}
.btn_1:hover{
	background:#ffa417;
}
.sharing li {
    margin-bottom:1em;
}
.sharing li a{
	color:#000;
}
.sharing .fa-boxed {
    margin-right: 20px;
    color: #fff;
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 100%;
    display: inline-block;
}
.sharing .facebook .fa-boxed {
    background-color: #3F5F95;
    border-color: #3F5F95;
}
.sharing .twitter .fa-boxed {
    background-color: #4CAFE8;
    border-color: #4CAFE8;
}
.sharing .google .fa-boxed {
    background-color: #DB4E37;
    border-color: #DB4E37;
}
.sharing .linkedin .fa-boxed {
    background-color: #296996;
    border-color: #296996;
}
.sharing .mail .fa-boxed {
    background-color: #863587;
    border-color: #863587;
}
.sharing .facebook .fa-boxed:hover, .sharing .twitter .fa-boxed:hover, .sharing .google .fa-boxed:hover, .sharing .linkedin .fa-boxed:hover, .sharing .mail .fa-boxed:hover{
	opacity:0.9;
}
.login_left{
	padding-left:0;
}
.form-item.form-type-textfield.form-item-name {
    margin-bottom: 1em;
}
.form-control {
    box-shadow: none !important;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
}
.form_box {
    padding-left: 0;
}
.form_box1{
    padding-right: 0;
}
.age_select {
    margin-bottom: 1em;
}
.control-lable {
    padding: 0;
}
label.label_radio {
    font-size: 0.85em;
    font-weight: 300;
}
/* --faq --*/
dl.faq-list{
	margin-bottom:0;
}
.faq-list dd{
	position:relative;
}
.faq-list_h {
    position: relative;
    margin: 0;
    padding: 0 0 5px 28px;
    background: none;
    font-weight: normal;
}
.faq-list .marker {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    font-weight: bold;
    margin: 0;
} 
.faq-list .marker1{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    font-weight: bold;
    margin: 0;
} 
p.m_4 {
    padding-left: 30px;
    font-size:0.85em;
    color:#555;
    line-height:1.8em;
    margin-bottom: 2em;
}
p.m_5{
	margin-bottom:0;
}
/*-- shortcodes --*/
.short_codes{
	padding:5em 0;
}
.headings h1, h2,h3,h4,h5,h6{
	font-weight:400;
}
.headings p, .column_grid p {
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.list_1{
	margin:3em 0 0 0;
}
.list_1 h3{
	color:#000;
	font-size:1.5em;
	margin:1em 0;
}
.progress {
    height:15px;
    margin-bottom: 16px;
    background: #ebebeb;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.progress-bar {
    line-height:15px;
    height:15px;
    overflow: hidden;
    position: relative;
    text-align: right;
    padding: 0 20px;
    background: #00adef;
    border-radius: 4px 0 0 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.progress-bar-success {
    background: #a6ce39;
}
.progress-bar-info {
    background: #73c9e3;
}
.progress-bar-warning {
    background: #fcbe5c;
}
.progress-bar-danger {
    background: #d9534f;
}
.progress-label {
    font-size: 14px;
    color: #fff;
    float: left;
}
.columns {
    margin: 3em 0 0 0;
}
/* --contact --*/
p + .addr, .addr + .addr, .terms + .addr {
    margin-top: 26px;
}
.grid_4{
    width: 270px;
    float: left;
    margin-left: 30px;
}
.grid_5 p{
	color:#555;
	font-size:0.85em;
	line-height:1.8em;
}
.addr dl dt {
    min-width: 90px;
}
.addr dl dt, .addr dl dd {
    display: inline-block;
    color: #555;
    font-size: 0.85em;
}
form#contact-form {
    width: 50%;
    margin: 0 auto;
}
#contact-form input[type='text'], #contact-form textarea {
    background-color: white;
    border: none;
    width: 100%;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    padding: 15px;
    margin-bottom:5px;
    font-size: 0.85em;
    color: #999;
}
#contact-form textarea{
	height:150px;
}
#contact-form input[type="submit"] {
    color: #FFF;
    font-size: 1em;
    padding: 13px 20px;
    text-transform: uppercase;
    background: #ffa417;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border: none;
    cursor: pointer;
    outline: none;
    width: 100%;
    font-weight: 500;
}
#contact-form input[type="submit"]:hover{
	background:#222;
}
/* -- terms and conditions --*/
ul.feature_list.feature_list1 {
    margin-bottom: 2em;
}
.feature_list li {
    color: #555;
    font-size: 0.85em;
    line-height: 2.3em;
}
.feature_list li a {
    color: #555;
}
.terms_1 h3{
	color:#000;
	font-size:1.3em;
}
.terms_1 h5{
	color: #000;
    font-size: 1.3em;
    margin: 2em 0 1em 0;
}
.terms_1 p {
    color: #555;
    font-size: 0.85em;
    line-height: 1.8em;
    margin-bottom: 10px;
}
/*--menu--*/
/* -- responsive deisgn --*/
@media (max-width:1366px){
}
@media (max-width:1280px){
#colorNav li ul li a {
    padding: 5px;
}
#colorNav li ul {
    width: 150px;
    margin-left: -56px;    
}
}
@media (max-width:1024px){
.banner_info h3 {
    font-size: 3em;
}	
.hvr-shutter-out-horizontal {
    padding: 8px 25px;
    font-size: 18px;
}
.banner_info {
    margin:7em 0 0 0;
}
.profile_search {
    margin:7em 0 0 0;
}
.banner {
    min-height:508px;
}
.post-meta {
    margin-right: 6%;
}
h4.post-title {
    font-size: 0.95em;
}
ul.nav_1 li {
    margin-right: 0px;
}
.testi_grid .testi_grid_blockquote > div a {
    font-size: 0.8125em;
}
.testi-meta1 {
    padding: 15px 220px 0 0;
}
.post_networks ul li {
    margin: 3.5em 0 0 0;
}
.profile_search1 input[type="text"] {
    width: 72%;
    margin-right: 0px;
}
.thumb_bottom {
    margin:0;
}
#colorNav li ul {
   width: 150px;
   margin-left:-40px;    
   top: 29px;
}
a.order-btn {
   width: 60%;
}
.newsletter input[type="submit"] {
   padding: 8px 14px;
}
}
@media (max-width:930px){
.navbar-nav > li > a {
    padding: 6px 10px;
}
ul.nav_1 {
    margin: 5px 0 0 0;
}
.inline-block {
    padding-right: 1%;
}
.grid_1 h1, .grid_2 h2, .bg h3{
    font-size: 2em;
}    
.heart-divider {
   margin: 1em auto 2em;
}
.bg_left {
    padding: 1em;
}
.col-md-4.row_1-right {
    margin: 3em 0 0 0;
}
.religion {
    margin: 2em 0;
}
.grid_2 {
    margin-bottom: 3em;
}
.bg_left h4 {
    font-size: 1.3em;
}
.col_2 {
    margin-bottom: 2em;
}
.col_2 h4 {
    margin-bottom: 10px;
}
.col-md-6.about_right {
    padding-left: 0;
    margin: 2em 0 0 0;
}
.about_middle h2 {
    font-size:2em;
}
.testi_grid .testi_grid_blockquote > div {
    padding: 10px 10px;
}
.testi_grid .testi_grid_blockquote > div a {
    font-size: 12px;
}
.testi-meta1 {
    padding: 15px 115px 0 0;
}
.about_grid1{
	width:50%;
	float:left;
	margin-bottom:2em;
}
.about_bottom {
    padding: 5em 0 3em;
}
.post_networks ul li {
    margin: 6em 0 0 0;
}
.profile_left2 {
    margin-bottom: 3em;
}
.match_right{
	padding-left:0;
}
.col-md-9.profile_left {
    padding-left: 0;
    margin: 2em 0 0 0;
}
.col-md-9.members_box {
    padding-left: 0;
    margin: 2em 0 0 0;
}
.search_left {
    padding-left: 0;
    margin-bottom: 3em;
}
.profile_search1 {
    margin-bottom: 2em;
}
.profile_left1 {
    margin-bottom: 3em;
}
.col-md-9.members_box2 {
    padding-left: 0;
    margin: 2em 0 0 0;
}
.nav-tabs1 {
    margin-bottom:1em;
}
.pricing-table {
    width: 50%;
    float: left;
}
.grid_4 {
    width: 220px;
}
.profile_right{
	padding-left:0;
	margin:3em 0 0 0;
}
}
@media (max-width: 768px){
.banner_info h3 {
    font-size: 2.5em;
}	
.hvr-shutter-out-horizontal {
    padding: 6px 15px;
    font-size: 16px;
}
.banner_info {
    margin: 5em 0 0 0;
}
.profile_search {
    margin: 5em 0 0 0;
}
.age_box1 {
    width: 50% !important;
}
label.gender_1 {
    margin-right: 0px;
}    
.banner {
    min-height: 429px;
}
.grid_1 {
    padding: 3em 0;
}
.footer {
    padding: 3em 0;
}
.copy {
    margin: 1em 0 0 0;
}
.profile_search {
   padding: 2em 1em;
}
.inline-block {
    padding-right: 0;
}
.wrap_1{
	width:720px;
}
.center-middle {
    margin: 85px 0 0 0;
}
.navbar-nav > li > a {
    padding: 4px 8px;
    font-size: 13px;
}
ul.nav_1 {
    margin: 7px 0 0 0;
}
#colorNav li ul li a {
    font-size: 12px;
}
#colorNav li ul {
    width: 110px;
    margin-left: -20px;
}
.grid_3, .about_middle{
    padding: 3em 0;
}
.about_bottom {
    padding: 3em 0 2em;
}
i.icon_4 {
    font-size: 50px;
    line-height: 80px;
}
}
@media (max-width: 736px){
#colorNav li ul {
    top: 13px;
}
.columns {
    margin: 2em 0 0 0;
}
.column_grid {
    padding: 0;
}
.pull-right {
    float: none!important;
}
.navigation {
   margin-right: 30%;
}
.nav_bottom {
    background:#ffa417;
}
.inline-block {
    display: inline-block;
    margin-bottom: 10px;
}
.wrap_1 {
    width:480px;
}
.age_box1 {
    width: 50% !important;
}
.search_top {
    margin-bottom:0;
}
.banner_info h3 {
    font-size: 2em;
    margin-bottom:20px;
}
.banner_info {
    margin: 3em 0 0 0;
}
.profile_search {
    margin: 3em 0 0 0;
    padding:10px;
}
.banner {
    min-height: 386px;
}
.age_box2 {
    max-width: 100% !important;
}
input#submit-btn {
    font-size: 0.85em;
    padding: 4px 10px;
}
.hvr-shutter-out-horizontal {
    padding: 5px 10px;
    font-size: 14px;
}
.banner {
    min-height: 357px;
}
.grid_1 h1, .grid_2 h2, .bg h3 {
    font-size: 1.5em;
}
.bg_left {
    padding: 10px;
    margin-bottom: 1em;
}
.bg {
    min-height: 600px;
    padding: 3em 0 0 0;
}
.testi_grid {
    width:95%;
}
.testi_grid:nth-child(2n+1) .testi-meta {
    padding: 5px 0px 0 0;
    text-align: right;
}
.testi-meta1 {
    padding: 5px 325px 0 0;
}
.testi_grid .testi_grid_blockquote .featured-thumbnail img {
    width: 75%;
}
.about_middle-grid1 {
    margin-bottom: 1em;
}
.navbar-nav {
    margin: 18px 0 0 0;
    float:left;
    width:100%;
}
.navbar-header.nav_2 {
    display:block;
}
.navbar-default .navbar-toggle {
    border-color:#2f374c;
    background-color:#2f374c;
    border-radius: 2px;
}
.navbar-toggle1 {
    height: 30px;
    margin: 0px 15px 0 0px;
    color: #fff;
    padding: 4px 0 0 0;
}
.dropdown-menu>li>a {
    color: #fff !important;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color:#c32143;
}
.col-sm-3, .col-sm-6{
	padding-left:0;
}
.suceess_story ul li:first-child {
    padding-top: 1rem;
}
.suceess_story ul li {
    padding-bottom: 1rem;
}
.page_header h1 {
    font-size: 2em;
}
i.icon_4 {
    font-size: 50px;
    line-height: 60px;
}
.col-sm-4.item_content {
    text-align: center;
    margin-bottom: 2em;
}
.services_top {
    margin-bottom: 0;
}
ul.login_details1 {
    margin: 1em 0;
}
.form_radios {
    padding-left: 0;
}
.col-sm-5.input-group1 {
    padding-left: 0;
    margin-bottom: 5px;
}
p + .addr, .addr + .addr, .terms + .addr {
    margin-bottom: 0;
}
.grid_4 {
    width: 160px;
}
#contact-form input[type='text'], #contact-form textarea {
    padding: 10px;
}    
#contact-form input[type="submit"] {
    padding:10px;
}   
.login_left {
    margin-bottom: 2em;
}
label {
    font-size: 13px;
} 
.btn_1 {
    padding: 6px 20px;
}
.sharing li {
    margin-bottom: 10px;
}
.col-sm-4.form_box2 {
    padding: 0;
    margin: 5px 0;
}
.form_box, .form_box1{
    padding:0;
}
ul.login_details1 {
    margin: 5px 0;
}
.col_2 {
    padding: 0;
}
.col-sm-8.row_1 {
    padding: 0;
}
}
@media (max-width:480px){
.banner_info h3 {
    font-size: 1.5em;
    margin-bottom: 15px;
}	
.hvr-shutter-out-horizontal {
    font-size: 13px;
}
.banner_info {
    margin: 2em 0 0 0;
}
.profile_search {
    margin: 2em 0 0 0;
    padding: 10px;
}
label.gender_1 {
    font-size: 12px;
}    
.input-group input[type="text"], select, input.transparent{
    font-size: 10px;
}    
input#submit-btn {
    font-size: 0.8125em;
    padding: 3px 8px;
}
.wrap_1 {
    width: 100%;
}
.inline-block {
    margin-bottom: 5px;
}
.banner {
    min-height: 281px;
}
.heart-divider {
    margin: 1em auto 1em;
}
.religion_1-title {
    font-size: 1.2em;
}
.grid_2 {
    margin-bottom: 1em;
}
.col-sm-3, .col-sm-6 {
    padding:0;
}
.bg {
    min-height: 625px;
}
.map iframe {
   height:200px;
}
.testi-meta1 {
    padding: 5px 177px 0 0;
}
.testi_grid .testi_grid_blockquote .featured-thumbnail {
    width: 80px;
    height: 80px;
}
.nav>li>a {
    padding: 8px 5px;
    font-size: 13px;
}
p.description {
    font-size: 12px;
    line-height: 1.5em;
}
.tab_box h1 {
    font-size: 1.1em;
}
.jobs-item .top-btns li {
    margin-left: 4px;
}
.menu ul li a {
   line-height: 2em;
}
.jobs-item {
   margin-bottom: 2em;
}
i.icon_1 {
    font-size: 30px;
}
i.icon_2 {
    font-size: 20px;
}
ul.phone li.phone_right p {
    font-size: 12px;
}    
.row {
    margin-left: 0;
    margin-right: 0;
}
.pricing-table {
    width: 100%;
    float: none;
    margin-bottom:5px;
}
.grid_4 {
    width: 140px;
    margin: 0;
}
.nbs-flexisel-nav-right:after, .nbs-flexisel-nav-left:after  {
    top:20px;
}
}
@media (max-width:414px){
.wrap_1 {
    width: 375px;
}
.banner_info h3 {
    font-size: 1.2em;
    margin-bottom: 10px;
}
.hvr-shutter-out-horizontal {
    padding: 4px 8px;
    font-size: 11px;
}	
.banner_info {
    margin: 1em 0 0 0;
}
.profile_search {
 margin: 2em 0 0;    padding:5px;
}
.banner {
    min-height: 254px;
}
.navigation {
    margin-right: 23%;
    margin-top: 0;
}
.bg_left h4 {
    font-size: 1.1em;
}
.bg_left h5 {
    font-size: 0.85em;
}
.bg {
    min-height: 640px;
    padding: 2em 0 0 0;
}
.col_2 {
    margin-bottom: 1em;
}
.about_middle h2 {
    font-size: 1.5em;
}
.grid_3, .about_middle {
    padding: 2em 0;
}
.about_bottom h3 {
    font-size: 1.8em;
}
.desc h4 {
    font-size: 1.1em;
}
.post_networks ul li {
    margin: 2.5em 0 0 0;
}
.profile_left h2 {
    font-size: 1em;
}
.col_3 {
    margin-bottom: 2em;
}
.page_header h3 {
    font-size: 1em;
}
.page_header h1 {
    font-size:1.5em;
    margin-bottom:10px;
}
i.icon_4 {
    font-size: 35px;
    line-height: 50px;
}
.col-sm-4.item_content {
    margin-bottom: 1em;
}
.footer {
    padding: 2em 0;
}
.about_bottom {
    padding: 2em 0 0em;
}
ul.match_box {
    margin: 0 0 1em 0;
}
.members_box h1, .terms h2 {
    font-size: 1.2em;
}
.members_box1 {
    margin: 1em 0;
}
.col-md-9.members_box p{
    font-size:0.8125em;
}
ol.terms_list li {
    font-size: 0.8125em;
}    
.nbs-flexisel-nav-right:after, .nbs-flexisel-nav-left:after  {
    top:20px;
}
.terms h4 {
   font-size: 1.2em;
}
.form_radios {
   font-size: 12px;
}
.paid_people {
    margin: 2em 0 0 0;
}
.paid_people h1 {
    font-size: 1.3em;
}    
.search_left {
    margin-bottom: 1em;
}
.view_profile2 {
    margin: 3em 0 0 0;
}
.headings h1{
    font-size:25px;
}
.headings h2{
    font-size:22px;
}
.headings h3{
    font-size:19px;
}
.headings h4{
    font-size:16px;
}
.headings h5{
    font-size:14px;
}
.headings h6{
    font-size:12px;
}
ul.pagination_1 {
    margin: 0 0 2em 0;
}
.members_box2 p {
    margin-bottom: 1em;
}
.members_box2 h3 {
    font-size: 1.5em;
}
.addr dl dt, .addr dl dd {
    font-size: 12px;
}
.grid_4 {
    width: 115px;
}
form#contact-form {
    width: 60%;
}
#contact-form input[type='text'], #contact-form textarea {
    padding: 7px;
}
#contact-form input[type="submit"] {
    padding: 8px;
    font-size: 13px;
}
}
@media (max-width:384px){
.wrap_1 {
    width: 100%;
}	
.inline-block {
    margin-bottom:2px;
}
a.brand img {
    width: 150px;
}
.navigation {
    margin-top: -6px;
}
.banner {
    min-height: 231px;
    zoom: .9;
}
.grid_1 {
    padding: 2em 0;
}
.grid_1 h1, .grid_2 h2, .bg h3 {
    font-size: 1.3em;
}
.suceess_story-content-info h4 {
    font-size: 1em;
}
.suceess_story-content-container, .suceess_story-date {
    margin-left: 1.813rem;
}
.suceess_story-content-featured-image {
    margin-right: 10px;
    margin-bottom: 0;
}
.post-meta span.day {
    font-size: 25px;
}
.post-content {
    font-size: 0.8125em;
    margin: 5px 0;
}
a.religion_1 {
    font-size: 0.8125em;
}
.religion {
    margin: 1em 0;
}
.religion_1-title {
   margin-bottom: 5px;
}
.bg_left p, .col_2 p, .about_right p, .desc p, .table_working_hours tr, .headings p, .column_grid p, .members_box2 p, .page_header p, .item_content p, .suceess_story-content-info p{
    font-size:12px;
}
.profile_left2 {
    margin-bottom: 2em;
}
.menu > li {
    font-size:0.95em;
}
ul.login_details1 li p {
    line-height: 1.5em;
    margin: 1em 0;
    font-size: 12px;
}
.phone_1 {
    margin-right: 0%;
}
.span_1_of_3 {
    width: 32.2%;
}
.profile_left1 {
    margin-bottom: 2em;
}
.profile_left1 h1 {
    margin-bottom: 1em;
}
.faq-list_h h4{
	font-size:0.8125em;
	color:#000;
}
.list_1 {
    margin: 2em 0 0 0;
}
.list_1 h3 {
    font-size: 1.3em;
}
.jobs-item .thumb {
    margin-right: 10px;
}
.jobs-item .top-btns {
    right: -15px;
}
.jobs-item .top-btns li {
    margin-left: 2px;
}
p + .addr, .addr + .addr, .terms + .addr {
    margin-top: 10px;
}
#contact-form input[type='text'], #contact-form textarea {
    font-size: 12px;
}
#contact-form textarea{
	height:100px;
}
input#submit-btn {
    font-size: 0.8125em;
    padding: 1px 5px;
}
.terms_1 h3, .terms_1 h5{
    font-size: 1em;
}
.testi_grid .testi_grid_blockquote > div {
    line-height: 16px;
}
}
@media (max-width:320px){
.wrap_1 {
    width: 100%;
}	
#colorNav li ul li a {
    font-size: 11px;
}
a.brand img {
    width: 135px;
}
.navigation {
    margin-right: 20%;
}
.heart-divider {
    margin: 10px auto 15px;
}
.row_1-right h3 {
    margin-bottom: 1em;
    font-size: 1.3em;
}
h4.post-title {
    font-size: 0.85em;
}
.nbs-flexisel-nav-right:after, .nbs-flexisel-nav-left:after {
    top: -15px;
}
a.religion_1 {
    font-size: 12px;
}
.suceess_story,.col-md-4.row_1-right{
   padding: 0;
}
.suceess_story:before, .suceess_story:after {
    left: -8px;
}
.team-socials li {
    padding: 0 5px;
}
.bg {
    min-height: 660px;
}
.bg_left {
    margin-bottom: 5px;
}
.col_2 h4 {
    font-size: 1.1em;
}    
.copy p {
    font-size: 0.8125em;
}
.jb-accordion-title {
    padding: 5px 10px 7px;
    font-size: 15px;
}
.about_grid1{
	padding:0 5px;
}
.nav>li>a {
    padding: 3px 5px;
}
.nav>li>a {
    font-size: 12px;
}
.tab_box h1 {
    font-size: 0.95em;
}
.tab_box p {
   font-size: 0.8125em;
}
.basic_1 h3 {
   font-size: 1em;
}
.basic_1, .tab_box{
    margin-bottom: 1em;
}
.profile_right {
    margin: 2em 0 0 0;
}
.newsletter input[type="text"] {
    padding: 8px 2%;
    max-width: 74%;
}
.newsletter input[type="submit"] {
    padding: 6px 14px;
}
.newsletter {
    margin-bottom: 2em;
}
.view_profile h3 {
    font-size: 1.1em;
}    
.view_profile1 {
    margin: 2em 0 0 0;
}
ul.profile_item li.profile_item-desc h4, ul.profile_item li.profile_item-desc h5, ul.profile_item li.profile_item-desc p, ul.footer_links li {
   font-size: 12px;
}
.col-md-6.about_right {
    margin: 1em 0 0 0;
}
.profile_top h2 {
    font-size: 0.85em;
}  
.breadcrumb1 {
    margin-bottom: 1em;
}  
.pagination>li >a {
    padding: 4px 10px;
    font-size: 12px;
}
.jobs-item .thumb img {
    width: 70px;
}
h6.title {
    font-size: 0.85em;
}
.jobs-item .top-btns li a {
    font-size: 12px;
}
ul.login_details1 li {
    font-size: 12px;
}
.breadcrumb1 li {
    margin-right: 0;
    padding-right: 0;
    font-size: 0.85em;
}
ul.match_box li {
    font-size: 12px;
}
.terms h4 {
    font-size: 1em;
}
ol.terms_list {
    margin-bottom: 1em;
}
.terms p {
    margin-bottom: 1em;
}
p.m_4{
	font-size:0.8125em;
}
.list_1 h3 {
    font-size: 1.1em;
}
a.photo_view {
    padding: 5px 8px;
}    
.pricing-table-grid ul li span {
    padding:7px;
    font-size: 13px;
}
.pricing-table-grid h3 {
    padding: 10px 0 10px;
    font-size: 1.2em;
}
span.month1 {
    font-size: 12px;
    line-height: 2em;
}
.pricing-table-grid ul li a, .pricing-table-grid ul li span {
    padding: 8px 0;
    font-size: 0.8125em;
}
a.order-btn {
    width: 50%;
    padding: 6px 10px;
}
.page_header {
    margin-bottom: 1em;
}
.grid_5 p, .terms_1 p, .feature_list li{
    font-size: 0.8125em;
}
ul.feature_list.feature_list1 {
    margin-bottom: 1em;
}
}
.pointer{
	cursor:pointer;
}
a:hover {
 cursor:pointer !important;
}

.img_profile {
    height: 75px !important;
    margin-bottom: 20px !important;
    width: 75px !important;
}
.profile_items_view {
    list-style: outside none none;
    margin: 2em 0 1.5em !important;
    padding: 0;
}

#loader
{
    height: 40px;
    position: absolute;
    text-align: center;
    top: 35%;
    width: 100%;
    z-index: 2;
}
.date {
color: #777777 !important;
    float: right;
}
.del{
color: #777777 !important;
font-size: 15px !important;
    padding: 0px !important;
}
.pay {
    /*background: #ddddda none repeat scroll 0 0;*/
    /*background:url(../images/backnew1.jpeg)no-repeat center top;*/
    height: 75px;
    margin-bottom: 10px;
     /*box-shadow: 0 1px 4px rgba(43, 59, 93, 0.29);
     border: 1px solid #ddd;*/
}
.paybtn {
background: #59B530 !important;
    float: right;
     margin-right: 10px;
    padding: 1px !important;
}
.paybtn > a {
    color: #fff;
}
.paytxt {
    float: right;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    width: 500px;
     color: #777777;
      border: 1px solid #89d1ff;
    
}




